pixels.per.inch
Prev | Miscellaneous | Next

## pixels.per.inch

pixels.per.inch — How many pixels are there per inch?

## Synopsis

    <xsl:param name="pixels.per.inch">90</xsl:param>

## Description

When lengths are converted to pixels, this value is used to determine the size of a pixel. The default value is taken from the XSL Recommendation.

Prev | Up | Next
tex.math.delims | Home | points.per.em